<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */


namespace Kufer\Web\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Honorar\DozentenVertrag;

class DozVertragDialogView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/kursuebersicht/detailsreiter/dozentvertrag.sgt';
  }

  protected function getDefaultExportAdapter()
  {
    return new \ExpDozHonorar();
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->dozhonorar);
  }

  
  
}

class DozVertragDialogViewModel
{
  public $dozhonorar;
}